Module
Contents
Index 🔎︎

# IsObject Function

Testuje, či je premenná typu object OLE objekt. Ak je premenná OLE objekt, vráti funkcia True, inak vráti False.

## Syntax:

    IsObject (ObjectVar)

## Návratová hodnota:

Bool

## Paremetre:

ObjectVar: Premenná, ktorú chcete testovať. Ak premenná typu Object obsahuje OLE objekt, vráti funkcia True, inak vráti False.

## Error codes:

5 Neplatné volanie procedúry